Subject: Gen-ART LC review of draft-ietf-manet-olsrv2-management-snapshot-03

From: "Roni Even" <[email-masked]>
Date: Sun, 14 Jun 2015 17:09:44 +0300

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you
may receive.

Document:  draft-ietf-manet-olsrv2-management-snapshot-03

Reviewer: Roni Even

Review Date: 2015-6-14

IETF LC End Date: 2015-6-21

IESG Telechat date: 

Summary: This draft is ready for publication as an Informational  RFC.

Major issues:

Minor issues:

I was wondering about the value of C, the document references  RFC 5497
which says A protocol using this time representation MUST define the value
of C.  Is there some recommendation here?

Nits/editorial comments:

In section 3.3 I am not sure what the following sentence in parentheses
means: (up to and including mechanisms involving depleted uranium)

---

From: "Dearlove, Christopher (UK)" <[email-masked]>
Date: Mon, 15 Jun 2015 11:33:35 +0000

RFC 6130, which uses RFC 5497, offers the proposed value of 1/1024 second, and RFC 7181 (OLSRv2), which in part extends RFC 6130, must use the same value. 1/1024 second is however only an example in RFC 5497.
So I would expect normal usage to be 1/1024 second, unless specifically decided otherwise. I imagine that was implicitly assumed here, but could be said explicitly.
--
Christopher Dearlove
Senior Principal Engineer
BAE Systems Applied Intelligence
__________________________________________________________________________

T:  +44 (0)1245 242194  |  E: [email-masked]<mailto:[email-masked]>

BAE Systems Applied Intelligence, Chelmsford Technology Park, Great Baddow, Chelmsford, Essex CM2 8HN.
www.baesystems.com/ai<http://www.baesystems.com/ai>
BAE Systems Applied Intelligence Limited
Registered in England & Wales No: 01337451
Registered Office: Surrey Research Park, Guildford, Surrey, GU2 7YP

From: ietf [mailto:[email-masked]] On Behalf Of Roni Even
Sent: 14 June 2015 15:10
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Gen-ART LC review of draft-ietf-manet-olsrv2-management-snapshot-03

*** WARNING ***
This message originates from outside our organisation, either from an external partner or the internet.
Consider carefully whether you should click on any links, open any attachments or reply.
For information regarding Red Flags that you can look out for in emails you receive, click here<http://intranet.ent.baesystems.com/howwework/security/spotlights/Documents/Red%20Flags.pdf>.
If you feel the email is suspicious, please follow this process<http://intranet.ent.baesystems.com/howwework/security/spotlights/Documents/Dealing%20With%20Suspicious%20Emails.pdf>.
I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
Please resolve these comments along with any other Last Call comments you may receive.

Reviewer: Roni Even

Review Date: 2015-6-14

IESG Telechat date:

Major issues:

Minor issues:

I was wondering about the value of C, the document references  RFC 5497 which says A protocol using this time representation MUST define the value of C.  Is there some recommendation here?

Nits/editorial comments:
In section 3.3 I am not sure what the following sentence in parentheses means: (up to and including mechanisms involving depleted uranium)

********************************************************************
This email and any attachments are confidential to the intended
recipient and may also be privileged. If you are not the intended
recipient please delete it from your system and notify the sender.
You should not copy it or use it for any purpose nor disclose or
distribute its contents to any other person.
********************************************************************

---

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Mon, 15 Jun 2015 16:40:27 +0000

On 6/15/15, 8:33 AM, "Dearlove, Christopher (UK)" <[email-masked]<mailto:[email-masked]>> wrote:

Christopher:

Hi!

Yes, please do make the recommendation explicit and where it came from.

Thanks!

Alvaro.

---

From: "Dearlove, Christopher (UK)" <[email-masked]>
Date: Thu, 18 Jun 2015 08:46:27 +0000

I'm not an author, so over to them.

From: Alvaro Retana (aretana) [mailto:[email-masked]]
Sent: 15 June 2015 17:40
To: Dearlove, Christopher (UK); Roni Even; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: Gen-ART LC review of draft-ietf-manet-olsrv2-management-snapshot-03

*** WARNING ***

Christopher:

Hi!

Thanks!

Alvaro.